const express = require("express");
const router = express.Router();
const facilityContoller = require("../controllers/facility");

router.get("/facilitylist", facilityContoller.getfacilityContoller);

module.exports = router;

